
<?php
include("index.cma.db.php");
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");
$key1 = $_POST['key'];

$table1 = $_POST['table'];

?>


<?PHP
if ($key1 == "polisi"){
$instansi2 = $_POST['instansi'];
$nourut2 = $_POST['nourut'];
$error = "";
//START pengecekan jika form kosong
if ($instansi2 == ""){$error = "$error<li>INSTANSI BELUM DI INPUT<BR>\n";}
if ($nourut2== ""){$error = "$error<li>NO URUT BELUM DI INPUT DAN TIDAK BOLEH SAMA<BR>\n";}
    if($key1 !== "polisi") {
      echo '<font color="red"><b>PENDAFTARAN KAMI TOLAK! KEY SALAH</b></font>';
    }
	elseif($nourut2 == "") {
      echo '<font color="red"><b>NO URUT TIDAK BOLEH KOSONG SILAHKAN ULANGI</b></font>';
    }
	//jika sesi dan image benar maka dilanjutkan posting
    else {
include("index.cma.db.php");
mysql_connect("$server", "$username", "$password");
mysql_select_db("$database");

$query = "Select * from $table1 where p_nomor = '$nourut2'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 


if  ($row["p_nomor"] == $nourut2){$error = "$error<li>NOMOR URUT SUDAH TERDAFTAR. TIDAK BOLEH SAMA, DAN DI EDIT"; }
//if  ($row["j_nama"] == $nama1){$error = "$error<li>Nama Anda sudah pernah terdaftar<br>\n";}
}
//END
if ($error == ""){

$query = "INSERT INTO $table1 (p_nama, p_nomor) VALUES ('$instansi2','$nourut2')";
$result = mysql_query($query);
echo "<b>BERHASIL INPUT DATA KEPOLISIAN <a href=\"index.2.php\">KLIK DISINI UNTUK KEMBALI</a></b>";
}
else
{
echo "<br>$error. GAGAL MEMPOSTING <a href=\"index.2.php\">KLIK DISINI UNTUK KEMBALI</a>";
} }}
?>
